/*---------------------------------------------------------------------------------------*/
/* 									Archboard Reset Styles
/*---------------------------------------------------------------------------------------*/
/*-------------------------------------------------*/
/*         Table of Contents
/*-------------------------------------------------*/
/*
  Archboard 1. Global Styles
  Archboard 2. Super Header Styles
  Archboard 3. Header Styles
  Archboard 4. Main Navigation Styles
  Archboard 5. Content Top Styles
  Archboard 6. Content Styles  	
  Archboard 7. Footer  Styles
  Archboard 8. Sub Footer Styles

*/

/*-------------------------------------------------*/
/*  Archboard 1. Global Styles
/*-------------------------------------------------*/

body {
  padding: 0px;
  margin: 0px;	
}

#full_content_wrap {
  max-width: 100%;
  width: 100%;	
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0px;
}

ul {
  margin: 0px;	
}

p {
  margin-top: 0px;	
}

a {
  text-decoration: none;	
}

/*-------------------------------------------------*/
/*  Archboard 2. Super Header Styles
/*-------------------------------------------------*/

#super_header {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

/*-------------------------------------------------*/
/*  Archboard 3. Header Styles
/*-------------------------------------------------*/

#header {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  display: table;
}

.no_headers .header_box {
  width: 100%;
  max-width: 100%;	
}

.one_header .header_box {
  max-width: 100%;
  width: 33%;
  display: table-cell;
  vertical-align: top;
}

.both_headers .header_box {
  max-width: 100%;
  width: 33.33%;
  display: table-cell;
  vertical-align: top;
}

/*-------------------------------------------------*/
/*  Archboard 4. Main Navigations Styles
/*-------------------------------------------------*/

#navigation {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

/*** ESSENTIAL Navigation Style ***/
#navigation ul ul {
  position: absolute;
  top: -999em;
  width: 180px; /* left offset of submenus need to match (see below) */
}

#navigation ul ul li {
	width: 100%;
}

#navigation ul li:hover {
  visibility: inherit; /* fixes IE7 'sticky bug' */
}

#navigation ul li {
  position: relative;
}

#navigation ul a {
  display: block;
  position: relative;
}

#navigation ul li:hover ul,
#navigation ul li.sfHover ul {
  left: 0px;
  top: 22px;  /* match top ul list item height */
  z-index: 99;
}

/*Subs*/
#navigation ul ul a {
  margin: 0;
  line-height: normal;
  height: auto;
  display: block;
  float: none;
  padding: 10px;
}

.sf-sub-indicator {
  display: none;	
}

/*-------------------------------------------------*/
/*  Archboard 5. Content Top Styles
/*-------------------------------------------------*/

#content_top {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;	
}

/*-------------------------------------------------*/
/*  Archboard 6. Content Styles
/*-------------------------------------------------*/
#main_content_region {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

/****** Archboard A. No Extra Regions ******/
.main_content_area {
  max-width: 100%;
  width: 100%;	
  display: inline-block;
  vertical-align: top;
}

/****** Archboard B. One Sidebar  ******/
.one-sidebar .main_content_area {
  width: 80%;	
}

.one-sidebar .sidebar {
  width: 19%;	
}

/****** Archboard C. Two Sidebars ******/
.two-sidebars .main_content_area {
  width: 60%;	
}

.two-sidebars .sidebar {
  width: 19%;	
}

/****** Archboard D. One Sidebar Content Right ******/
.one-sidebar.content_right .main_content_area {
  max-width: 40%;
  width: 100%;	
}

.one-sidebar.content_right .sidebar {
  width: 19%;	
}

/****** Archboard E. Two Sidebars Content Right ******/
.two-sidebars.content_right .main_content_area {
  max-width: 30%;
  width: 100%;	
}

.two-sidebars.content_right .sidebar {
  width: 19%;	
}

/****** Archboard F. No Sidebars Content Right ******/
.no-sidebars.content_right .main_content_area {
  max-width: 49%;
  width: 100%;	
}

/*-------------------------------------------------*/
/*  Archboard 7. Footer Styles
/*-------------------------------------------------*/

#footer {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

.footer_box {
  display: inline-block;
  vertical-align: top;
}

/****** Archboard A. One Footer ******/  
.one_footer .footer_box {
  width: 100%;
  max-width: 100%;	
}

/****** Archboard B. Two Footers ******/  
.two_footers .footer_box {
  width: 100%;
  max-width: 49%;	
}

/****** Archboard C. Three Footers ******/  
.three_footers .footer_box {
  width: 100%;
  max-width: 33%;	
}

/****** Archboard D. Four Footers ******/  
.four_footers .footer_box {
  width: 100%;
  max-width: 24.6%;	
}

/*-------------------------------------------------*/
/*  Archboard 8. Sub Footer Styles
/*-------------------------------------------------*/

#sub_footer {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}


/*-------------------------------------------------*/
/*  Archboard 9. Custom Mobile Menu
/*-------------------------------------------------*/

/* This File Contains All Responsive CSS */

/* Custom Drop-Down
================================================== */
#navigation .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
#navigation .selector, 
#navigation .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
#navigation .selector, 
#navigation .selector *{ margin:0; padding:0; }
#navigation .selector select{ top:0px; left:0px; }
#navigation .selector{ width: 100%; font-size:12px;  font-weight:bold; }
#navigation .selector span:after { padding-left: 5px; padding-right: 5px; content: "\f078"; font-family: 'FontAwesome'; }
#navigation .selector span{ cursor:pointer; }
#navigation .selector{ height: 30px; line-height: 30px; display:-moz-inline-box;  display:inline-block;  vertical-align:middle;  zoom:1;  *display:inline; }
#navigation .selector select:focus{outline:0; }
#navigation .selector{ position:relative;  padding-left:10px;  overflow:hidden; }
#navigation .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
#navigation .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:12px;  font-weight:500;  border:0 !important; }


/* General
================================================== */
img{ max-width: 100%; }

/*hide redundant menu*/
#navigation select { display: none; width: 100% !important; }
#navigation .selector { display: none; margin-top: 5px; }

/*-------------------------------------------------*/
/*  Archboard 10. Dashboard Styles
/*-------------------------------------------------*/

#full_content_wrap {
    background: none;
}

#dashboard_wrap {
    max-width: 100%;
    width: 100%;
    z-index: 150;
    text-align: center;
    height: 0px;
    margin-bottom: 0px;
    position: relative;
    z-index: 45;
}

#dashboard {
    margin: 0 auto;
    padding: 20px;
    font-family: 'Lato';
    text-align: left;
    position: relative;
}

#dashboard_trigger {
    display: inline-block;
    margin: 0 auto;
    font-family: 'Oswald';
    color: #fff;
    font-size: 26px;
    background: #5aa5cb;
    padding: 3px 15px 4px;
    box-shadow: 0px 0px 15px -4px #000;
    cursor: pointer;
    top: 0px;
    position: relative;
}

#dashboard .description {
    display: none;
}

#dashboard_trigger:hover {
    background: #333;
}

#block-block-3 {
    margin-bottom: 25px;
}

#block-quicktabs-dashboard {
    padding-top: 10px;
}

#dashboard #quicktabs-dashboard .quicktabs-tabs li {
    margin-left: 0px;
    margin-right: 10px;
    padding: 0px;
}

#dashboard #quicktabs-dashboard .quicktabs-tabs li a {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 1px 25px 3px;
    font-family: 'Oswald';
}

#dashboard #quicktabs-dashboard .quicktabs-tabs li a:hover,
#dashboard #quicktabs-dashboard .quicktabs-tabs li.active a {
    background: #777676;
}

.view-dashboard-content .view-header {
    float: right;
}

.view-dashboard-content .view-header a {
    display: inline-block;
    background: #333;
    color: #fff;
    font-family: 'Oswald';
    padding: 5px 25px;
    margin-top: 7px;
}

.view-dashboard-content .view-header a:hover {
    background: #777676;
}

#dashboard .tabledrag-toggle-weight-wrapper {
    display: none; 
}

#dashboard table {
    width: 100%;
    background: #fff;
}

#dashboard table th {
    background: #333;
    color: #fff;
    padding: 10px;
    font-family: 'Oswald';
    font-size: 21px;
}

#dashboard table tr {
    background: none;
    background: #fff;
}

#dashboard table tr.even {
    background: #eee;
}

#dashboard table tr:hover {
    background: rgba(90, 165, 203, 0.2);
}

#dashboard table tr td {
    padding: 10px;
    font-family: 'Oswald';
    font-size: 17px;
}

#dashboard table tr td a {
    color: #5aa5cb;
    font-size: 17px;
    font-family: 'Oswald';
}

#dashboard table tr td a:hover {
    color: #333;
}

#dashboard .webform-client-form-24 input[type=submit],
#quicktabs-tabpage-dashboard-1 input[type=submit] {
    -webkit-appearance: none;
    display: inline-block;
    background: #333;
    color: #f0efef;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    padding: 2px 20px 1px;
    cursor: pointer;
    border: none;
    outline: none;
}

#dashboard .webform-client-form-24 input[type=submit]:hover,
#quicktabs-tabpage-dashboard-1 input[type=submit]:hover {
    background: #777676;
}

#dashboard .webform-client-form-24 textarea {
    height: 225px;
    margin-top: 10px
}

#dashboard .view-dashboard-content .view-filters label {
    display: none;
}

#dashboard .view-dashboard-content .view-filters select {
    padding: 3px;
}

#dashboard .view-dashboard-content .view-filters input[type=submit] {
    display: inline-block;
    background: #333;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding: 1px 20px 1px;
    cursor: pointer;
    border: none;
    outline: none;
    margin-top: 0px;
    font-size: 15px;
}

#dashboard .view-dashboard-content .view-filters input[type=submit]:hover {
    background: #777676;
}

#dashboard #edit-designkit-color legend {
    display: none;
}

#dashboard #edit-designkit-color .fieldset-description {
    margin-top: 10px;
    font-style: italic;
}

#edit-designkit-color .form-item {
    border-bottom: 2px solid #5aa5cb;
    padding-bottom: 15px;
}

#edit-designkit-color .form-item label {
    margin-bottom: 5px;
    color: #5aa5cb;
    font-weight: bold;
}

#edit-designkit-color .form-item input[type=text] {
    padding: 3px;
    margin-top: 2px;
}

#edit-designkit-color .form-item .description{
    margin-top: 5px;
    font-style: italic;
}

#quicktabs-tabpage-dashboard-3 input[type=submit],
#quicktabs-tabpage-dashboard-4 input[type=submit] {
    display: inline-block;
    background: #333;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding: 1px 20px 1px;
    cursor: pointer;
    border: none;
    outline: none;
    margin-top: 0px;
    font-size: 15px;
}

#quicktabs-tabpage-dashboard-3 input[type=submit]:hover,
#quicktabs-tabpage-dashboard-4 input[type=submit]:hover {
    background: #777676;
}

#quicktabs-tabpage-dashboard-4 .form-item.form-type-background-upload-form {
    min-height: 120px;
    border: 2px solid #5aa5cb;
    background: none;
}

#dashboard #edit-theme-settings,
#dashboard #edit-logo,
#dashboard #edit-favicon,
#dashboard #edit-res-busi {
    display: none;
}

/* Overlay style */
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(153,204,51,0.9);
    z-index: 60;
    overflow-y: scroll;
}

#quicktabs-tabpage-dashboard-3 #edit-designkit-color,
#quicktabs-tabpage-dashboard-4 .form-item.form-type-background-upload-form {
    background: #fff;
    padding: 10px 20px; 
}

#quicktabs-tabpage-dashboard-5 .webform-component--question-issue label {
    display: none;
}

#quicktabs-tabpage-dashboard-5 .webform-component--question-issue textarea {
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    padding: 5px;
}

/* Overlay closing cross */
.overlay .overlay-close {
    width: 80px;
    height: 80px;
    position: absolute;
    right: 20px;
    top: 20px;
    overflow: hidden;
    border: none;
    background: url(../images/cross.png) no-repeat center center;
    text-indent: 200%;
    color: transparent;
    outline: none;
    z-index: 100;
    cursor: pointer;
}

/* Effects */
html, body {
    overflow-x: hidden;
}

.dash_open {
    overflow: hidden;
}

#full_contentwrap {
    overflow-x: hidden;
    -webkit-transition: -webkit-transform 1.5s;
    transition: transform 1.5s;	
}

#full_content_wrap.overlay-open {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 1.5s;
    transition: transform 1.5s;	
}

#full_content_wrap::after {
    content: '';
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;
}

#full_content_wrap.overlay-open::after {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.overlay-contentpush {
    background: rgba(90, 165, 203, 1);
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
    transition: transform 0.5s, visibility 0s 0.5s;
}

.overlay-contentpush.open {
    visibility: visible;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}
